#world-map {
  width: 1200px;
  height: 600px;
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
  #world-map {
    width: 300px !important;
    height: 150px !important;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #world-map {
    width: 480px !important;
    height: 190px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  #world-map {
    width: 700px !important;
    height: 400px !important;
  }
}

@media only screen and (min-width: 992px) and  (max-width: 1367px) {
  #world-map {
    width: 990px !important;
    height: 660px !important;
  }

  #legend {
    width: 990px !important;
    height: 660px !important;
  }

}

.paginate_button {
  margin-right: 13px;
  cursor: pointer;
}

.current {
  font-size: 1.2rem !important;
  color: #FB8F8A !important;
}

a:hover {
  color: #FB8F8A !important;
}


.legend {
  text-align: left;
  list-style: none;
  padding-left: 0;
}

.legend li {
  text-align: center;
  margin-right: 15px;
  float: left;
}

.legend span {
  border: 0;
  float: left;
  width: 17px;
  height: 17px;
  margin: 3px;
}

.legend-default {
  background-color: #FFF;
}


.legend-red {
  background-color: #B0142D;
}

.legend-yellow {
  background-color: #CC9B20;
}

.legend-green {
  background-color: #2E6B4E;
}

.legend-dark-red {
  background-color: #630A0C;
}


#language-select {
  font-size: 18px;
  font-weight: 400;
  height: calc(2.3rem + 2px);
  /*padding-top: 0.25rem;*/
  padding-bottom: 0;
  padding-left: 0.5rem;
  border: 0 !important;
  box-shadow: none;
  background-color: #020122;
  background: none !important;
  cursor: pointer;
}

#country-table-name {
  font-size: 2rem !important;
  display: flex !important;
  align-items: center !important;
}

@keyframes hideLoader {
  0% {
    width: 100%;
    height: 100%;
  }
  100% {
    width: 0;
    height: 0;
  }
}

body > div.loader {
  position: fixed;
  background: white;
  width: 100%;
  height: 100%;
  z-index: 1071;
  opacity: 0;
  transition: opacity .5s ease;
  overflow: hidden;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

body:not(.loaded) > div.loader {
  opacity: 1;
}

body:not(.loaded) {
  overflow: hidden;
}

body.loaded > div.loader {
  animation: hideLoader .5s linear .5s forwards;
}

/* Typing Animation */
.loading-animation {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  animation: typing 1s linear infinite alternate;
  position: relative;
  left: -12px;
}

@keyframes typing {
  0% {
    background-color: rgba(100, 100, 100, 1);
    box-shadow: 12px 0px 0px 0px rgba(100, 100, 100, 0.2), 24px 0px 0px 0px rgba(100, 100, 100, 0.2);
  }
  25% {
    background-color: rgba(100, 100, 100, 0.4);
    box-shadow: 12px 0px 0px 0px rgba(100, 100, 100, 2), 24px 0px 0px 0px rgba(100, 100, 100, 0.2);
  }
  75% {
    background-color: rgba(100, 100, 100, 0.4);
    box-shadow: 12px 0px 0px 0px rgba(100, 100, 100, 0.2), 24px 0px 0px 0px rgba(100, 100, 100, 1);
  }
}

/* Table arrows */
.table .sorting_desc .sort-icon .arrow-down {
  fill: #7A80DD;
}

.table .sorting_asc .sort-icon .arrow-up {
  fill: #7A80DD;
}

.sort-icon {
  height:1rem;
  margin-top:0.275rem;
}

.bg-primary-red {
  background-color: #ff0033 !important;
}

.process-circle:empty.bg-primary-red {
  background-color: #ff00331f !important;
}

.process-circle:empty.bg-primary-red:after {
  background-color: #ff0033 !important;
}

.bg-primary-yellow {
  background-color: #CC9B20 !important;
}

.process-circle:empty.bg-primary-yellow {
  background: #cc9b2026 !important;
}

.process-circle:empty.bg-primary-yellow:after {
  background-color: #CC9B20;
}

.bg-primary-green {
  background-color: #2D6C4E !important;
}

.process-circle:empty.bg-primary-green {
  background: #2d6c4e2b !important;
}

.process-circle:empty.bg-primary-green:after {
  background-color: #2D6C4E;
}

.timeline-link:hover{
  color: white !important;
}

.process-vertical li {
  align-items: unset !important;
}

@media (min-width: 768px) {
  .process-vertical li:not(:last-child) {
    padding-bottom: 0.5rem !important;
    margin-bottom: 0 !important;
  }

  .text-light .process-vertical li:not(:last-child):after {
    background: rgba(255, 255, 255, 0.25);
    height: 90px;
  }
}

.recaptcha-branding {
    color: #bbb;
    margin: 1em;
}

.recaptcha-branding  a {
    color: #bbb;
    text-decoration: underline;
}

.grecaptcha-badge {
    visibility: hidden;
}
